        table {
            width: 100%;
			height: 100%;
            background: #999999;
        }
		html body{
		width: 100%;
			height: 100%;
            background: #999999;
		}
        span.c47 {
            font-size: 13.5pt;
            font-family: "Georgia", "serif";
            -fareast-font-family: "Times New Roman";
            color: #BFBFBF;
            -themecolor: background1;
            -themeshade: 191;
            -style-textfill-fill-color: #BFBFBF;
            -style-textfill-fill-themecolor: background1;
            -style-textfill-fill-alpha: 100.0%;
            -style-textfill-fill-colortransforms: lumm=75000
        }
        span.c46 {
            font-size: 11.0pt;
            -bidi-font-size: 12.0pt;
            font-family: "Georgia", "serif"
        }
        b.c45 {
            -bidi-font-weight: normal
        }
        span.c44 {
            font-size: 13.5pt;
            font-family: "Georgia", "serif";
            -fareast-font-family: "Times New Roman";
            color: #BFBFBF;
            -themecolor: background1;
            -themeshade: 191;
            -style-textfill-fill-color: #BFBFBF;
            -style-textfill-fill-themecolor: background1;
            -style-textfill-fill-alpha: 100.0%;
            -style-textfill-fill-colortransforms: lumm=75000
        }
        span.c43 {
            font-family: "Georgia", "serif";
            font-style: italic;
            -bidi-font-size: 13.5pt;
            -bidi-font-style: normal;
            -fareast-font-family: "Times New Roman"
        }
        span.c42 {
            font-family: "Georgia", "serif";
            font-size: 13.5pt;
            font-style: italic;
            -bidi-font-style: normal;
            -fareast-font-family: "Times New Roman"
        }
        p.c41 {
            font-style: italic;
            font-weight: bold;
            margin-left: 0in;
            -add-space: auto;
            -bidi-font-style: normal;
            -bidi-font-weight: normal;
            text-align: center
        }
        span.c40 {
            font-size: 13.5pt;
            font-family: "Georgia", "serif";
            -fareast-font-family: "Times New Roman";
            color: #F2F2F2;
            -themecolor: background1;
            -themeshade: 242;
            -style-textfill-fill-color: #F2F2F2;
            -style-textfill-fill-themecolor: background1;
            -style-textfill-fill-alpha: 100.0%;
            -style-textfill-fill-colortransforms: lumm=95000
        }
        span.c39 {
            color: #BFBFBF;
            -themecolor: background1;
            -themeshade: 191;
            -style-textfill-fill-color: #BFBFBF;
            -style-textfill-fill-themecolor: background1;
            -style-textfill-fill-alpha: 100.0%;
            -style-textfill-fill-colortransforms: lumm=75000
        }
        i.c38 {
            -bidi-font-style: normal
        }
        br.c37 {
            -special-character: line-break
        }
        span.c36 {
            font-size: 13.5pt;
            font-family: "Georgia", "serif";
            -fareast-font-family: "Times New Roman";
            color: black
        }
        span.c35 {
            font-size: 11.0pt;
            -bidi-font-size: 13.5pt
        }
        span.c34 {
            font-size: 13.5pt;
            font-family: "Georgia", "serif";
            -fareast-font-family: "Times New Roman";
            color: #BFBFBF;
            -themecolor: background1;
            -themeshade: 191;
            -style-textfill-fill-color: #BFBFBF;
            -style-textfill-fill-themecolor: background1;
            -style-textfill-fill-alpha: 100.0%;
            -style-textfill-fill-colortransforms: lumm=75000
        }
        span.c33 {
            font-size: 13.5pt;
            font-family: "Georgia", "serif";
            -fareast-font-family: "Times New Roman"
        }
        span.c32 {
            font-size: 11.0pt;
            -bidi-font-size: 13.5pt
        }
        p.c31 {
            font-weight: bold;
            -bidi-font-weight: normal;
            text-align: center
        }
        span.c30 {
            font-size: 13.5pt;
            font-family: "Georgia", "serif";
            -fareast-font-family: "Times New Roman";
            color: black
        }
        span.c29 {
            color: #BFBFBF;
            -themecolor: background1;
            -themeshade: 191;
            -style-textfill-fill-color: #BFBFBF;
            -style-textfill-fill-themecolor: background1;
            -style-textfill-fill-alpha: 100.0%;
            -style-textfill-fill-colortransforms: lumm=75000
        }
        span.c28 {
            font-family: "Georgia", "serif";
            font-size: 11.0pt;
            font-style: italic;
            -bidi-font-size: 12.0pt;
            -bidi-font-style: normal
        }
        span.c27 {
            font-size: 13.5pt;
            -fareast-font-family: "Times New Roman"
        }
        span.c26 {
            color: #A6A6A6;
            font-family: "Georgia", "serif";
            font-size: 13.5pt;
            font-style: italic;
            font-weight: bold;
            -bidi-font-style: normal;
            -bidi-font-weight: normal;
            -style-textfill-fill-alpha: 100.0%;
            -style-textfill-fill-color: #A6A6A6;
            -style-textfill-fill-colortransforms: lumm=65000;
            -style-textfill-fill-themecolor: background1;
            -themecolor: background1;
            -themeshade: 166
        }
        span.c25 {
            color: black;
            -style-textfill-fill-alpha: 100.0%;
            -style-textfill-fill-color: black
        }
        span.c24 {
            font-size: 13.5pt;
            font-family: "Georgia", "serif";
            -fareast-font-family: "Times New Roman";
            color: black
        }
        span.c23 {
            font-size: 13.5pt;
            font-family: "Georgia", "serif";
            -fareast-font-family: "Times New Roman";
            color: black;
            -no-proof: yes
        }
        td.c22 {
            width: 4.0%;
            padding: 0in 0in 0in 0in
        }
        td.c21 {
            width: 22.0%;
            padding: 0in 0in 0in 0in
        }
        i.c11 {
            -bidi-font-style: normal
        }
        span.c10 {
            font-family: "Georgia", "serif";
            -fareast-font-family: "Times New Roman"
        }
        span.c9 {
            font-family: "Georgia", "serif"
        }
        span.c8 {
            font-size: 13.5pt;
            font-family: "Georgia", "serif";
            -fareast-font-family: "Times New Roman";
            color: black
        }
        b.c7 {
            -bidi-font-weight: normal
        }
        span.c6 {
            font-size: 18.0pt;
            -bidi-font-size: 13.5pt;
            font-family: "Bradley Hand ITC";
            -fareast-font-family: "Times New Roman";
            color: black
        }
        span.c5 {
            font-size: 13.5pt;
            font-family: "Georgia", "serif";
            -fareast-font-family: "Times New Roman";
            color: black
        }
        c4 {
            -yfti-irow: 0;
            -yfti-firstrow: yes
        }
        td.c3 {
            padding: 0in 0in 0in 0in
        }
        p.c2 {
            text-align: center
        }
        span.c1 {
            font-size: 13.5pt;
            font-family: "Georgia", "serif";
            -fareast-font-family: "Times New Roman";
            color: black;
            -no-proof: yes
        }
		/* unvisited link */
a:link {
    color: #0000FF;
	text-decoration: none !important
}

/* visited link */
a:visited {
    color: #0000FF;
		text-decoration: none !important
}

/* mouse over link */
a:hover {
    color: #0066FF;
		text-decoration: none !important
}

/* selected link */
a:active {
    color: #0066FF;
		text-decoration: none !important
}